<% var data={ title: "DigiDuck - So funktioniert es" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-5">
        <div class="text-center">
          <h1 class="title-1">So leicht ist die Einführung von DigiDuck!</h1>
          <p class="text-1">Jetzt kostenlos Testen und mit DigiDuck gleich starten. Sie werden überrascht sein,
            wie schnell sich Ihre eigene DigiDuck-Plattform realisieren lässt:</p>
        </div>

        <div class="row my-5">
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">1</div>
              <div><img src="./images/icons/Ebene-32.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Sie haben sich für DigiDuck entschieden. Herzlichen Glückwunsch, wir freuen uns auf Sie
                und
                Ihre Mitarbeiter.</div>
            </div>
          </div>
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">2</div>
              <div><img src="./images/icons/Ebene-7.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Wenn Sie es wünschen, unterstützen wir Sie bei
                der Einrichtung Ihrer DigiDuck-Plattform.
                Wenn Sie bereits Schulungsinhalte oder Dokumente in einem anderen System haben, helfen wir beim Umzug
                der Informationen.</div>
            </div>
          </div>
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">3</div>
              <div><img src="./images/icons/Ebene-20.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Es werden Ihr Logo sowie Organisations- und Mitarbeiterdaten im System angelegt und Sie
                wählen aus, welche Schulungen
                und Unterweisungen Sie Ihren Mitarbeitern anbieten möchten. Dann laden Sie die Mitarbeiter zu Ihrer
                DigiDuck-Plattform
                ein. Schon kann es losgehen.</div>
            </div>
          </div>
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">4</div>
              <div><img src="./images/icons/Ebene-33.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Selbstverständlich steht Ihnen und Ihren Mitarbeitern unser Premium Support zur
                Verfügung und beantwortet Ihre Fragen.</div>
            </div>
          </div>
        </div>

        <div class="mt-5">
          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3">
              <h3 class="title-1-1">Persönlicher Ansprechpartner</h3>
              <p class="mb-0">Natürlich unterstützen wir Sie beim Einsatz von DigiDuck. Ob technische, methodische oder
                didaktische
                Fragen, unser
                Supportteam ist gerne für Sie da und hilft Ihnen. Im Rahmen unseres Premium-Supports steht Ihnen zudem
                ein
                persönlicher
                Ansprechpartner zur Seite.</p>
            </div>
            <div class="col-auto">
              <div class="box-shadow"><img src="./images/pages/so-funktioniert-es-1.jpg" alt=""></div>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/so-funktioniert-es-2.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <h3 class="title-1-1">Concierge Service</h3>
              <p class="mb-0">Wenn Sie neben unseren Schulungen und Unterweisungen auch eigene Inhalte publizieren
                wollen oder
                bereits
                Material haben,
                dann können Sie unseren Concierge Service optional dazubuchen. Die Zusammenarbeit mit unserem Concierge
                Service
                funktioniert ganz leicht, denn Sie senden uns die Inhalte (PDFs, Videos, etc.) zu, die wir in den Kurs
                aufnehmen sollen
                und unsere Experten erstellen die Kurse für Sie. Mit unserem Concierge Service profitieren Sie daher vom
                didaktischen
                Know-How unserer Experten so wie von einem beschleunigten Start.</p>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3">
              <h3 class="title-1-1">Wechselservice</h3>
              <p class="mb-0">Sie haben bereits Schulungsinhalte oder Dokumente in einer anderen Plattform oder Ihrem
                Intranet
                gespeichert? Kein
                Problem! Im Rahmen unseres Wechselservice helfen wir Ihnen dabei, Ihre bereits bestehenden Inhalte und
                Informationen in
                Ihre DigiDuck-Plattform zu übertragen.</p>
            </div>
            <div class="col-auto">
              <div class="box-shadow"><img src="./images/pages/so-funktioniert-es-3.jpg" alt=""></div>
            </div>
          </div>

        </div>
      </div>
    </main>

    <section class="bg-white head-one">
      <div class="container text-center py-5">
        <div class="mx-lg-5">
          <h1 class="title-1-1">FAQ</h1>
          <p class="text-1">Noch Fragen offengeblieben? In unseren FAQ finden Sie Antworten zu Fragen, die bereits von
            anderen Nutzern gestellt
            wurden.
            Sollten Sie die Antwort auf Ihre Frage hier nicht finden, dann senden Sie uns eine Nachricht. Wir helfen
            Ihnen
            gerne
            weiter!</p>
          <div><a href="/faq.html" class="btn btn-primary">Zu den FAQs</a></div>
        </div>
      </div>
    </section>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white p-0">
        <div class="row justify-content-between align-items-center">
          <div class="col-sm pe-5 is-inViewport" data-inviewport="fade">
            <h3 class="title-1-1 my-2">DigiDuck jetzt
              kostenlos testen!</h3>
            <div>Überzeugen Sie sich von DigiDuck als dem idealen Partner für E-Learning
              und Info-Management. Registrieren Sie sich unverbindlich für Ihre 30 Tage kostenlose Testversion und
              ermöglichen Sie
              Ihren Mitarbeitern neues
              Wissen zu erlangen, zu jeder Zeit und mit Freude!</div>
          </div>

          <div class="col-auto mt-3">
            <a href="/kostenlos.html" class="btn btn-white-full">Jetzt kostenlos testen!</a>
          </div>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>